<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userupdate</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>


    <div class="p-3 mb-2 bg-secondary text-white">ユーザ名 さん
        <p><a href="#" class="text-danger">ログアウト</a></p>
    </div>




    <h3>
        <div class="mx-auto" style="width: 200px;">
            ユーザ情報更新
        </div>
    </h3>




    <form>
        <div class="form-group row">
            <label for="staticLoginid" class="col-sm-2 col-form-label">ログインID</label>
            <div class="col-sm-10">
                <input type="text" readonly class="form-control-plaintext" id="staticLoginid" value="id0001">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputPassword" class="col-sm-2 col-form-label">パスワード</label>
            <div class="col-sm-10">
                <input type="password" class="form-control" id="inputPassword">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputPasswordcon" class="col-sm-2 col-form-label">パスワード(確認)</label>
            <div class="col-sm-10">
                <input type="passwordcon" class="form-control" id="inputPasswordcon">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputUsername" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-10">
                <input type="username" class="form-control" id="inputUsername" placeholder="田中太郎">
            </div>
        </div>

        <div class="form-group row">
            <label for="inputBirthday" class="col-sm-2 col-form-label">生年月日</label>
            <div class="col-sm-10">
                <input type="birthday" class="form-control" id="inputBirthday" placeholder="1989/04/26">
            </div>
        </div>



    </form>



    <div class="mx-auto" style="width: 200px;">
        <button type="update" class="btn btn-primary">更新</button>
    </div>


    <h1></h1>


    <p><a href="#" class="text-primary">戻る</a></p>







</body>

</html>